#myMenu { 
	position: relative; 
	width: 100%; 
	height: auto; 
	line-height: 120%;
	top:  20px;
/*	padding-left:30px; */
	padding-top: 5px;
/*	padding-bottom: 5px; */
/*	margin-bottom: 20px; */
	font: bold 14px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #c57a7a;
	display: block;
	background-color: rgba(255, 255, 255, 0.2);
	visibility: visible;
	z-index:6; 
	box-sizing: border-box;
	overflow: hidden;
}

#myMenu #leftspace {
	position: relative;	
	right: 30px;
	width: 17%;
	padding: 10px;
	float: right;
	box-sizing: border-box;
}


#myMenu ul {  list-style-type: none;  position: relative;
  margin: 0px;
  z-index: 99;
  left: 40px;
}
#myMenu ul li {  float: left;
  margin-bottom: 5px;}
#myMenu ul li a {  display: block;/*  padding: 5px 10px 1px; */
  padding: 8px 10px;/*  background-color: #666; */  color: #fff;  font-family: sans-serif;  text-decoration: none;
  line-height: 14px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  height: auto;
  margin-right: 5px;	
/*	
  background-image: #6f716c;
  background-image: -webkit-linear-gradient(top, #888a85 0%, #555753 30%, #555753 70%, #888a84 100%);
  background-image: -moz-linear-gradient(top, #888a85 0%, #555753 30%, #555753 70%, #888a84 100%);
  background-image: -o-linear-gradient(top, #888a85 0%, #555753 30%, #555753 70%, #888a84 100%);
  background-image: -ms-linear-gradient(top, #888a85 0%, #555753 30%, #555753 70%, #888a84 100%);
  background-image: linear-gradient(top, #888a85 0%, #555753 30%, #555753 70%, #888a84 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#888a85", endColorstr="#888a84",GradientType=0);
 */
}#myMenu ul li a:hover {  color: orange;}#myContent {  clear: both;  padding: 10px 0;}#myMenu ul ul {  display: none;  position: absolute;}#myMenu li:hover ul {  display: block;}#myMenu li ul li {  float: none;}

